<?php get_header(); ?>

	<div class="container">

		<div id="primary" class="content-area">
			<main id="main" class="site-main">

				<?php
				$terms = get_terms( 'course-category' );
				if ( ! empty( $terms ) && ! is_wp_error( $terms ) ){
					echo '<ul class="course-category">';
					foreach ( $terms as $term ) {
						echo '<li><a href="' . esc_url( get_term_link( $term ) ) . '">' . esc_attr( $term->name ) . '</a></li>';
					}
					echo '</ul>';
				}
				?>

				<?php if ( have_posts() ) : ?>

					<div class="courses posts-grid three-columns">

						<?php while ( have_posts() ) : the_post(); ?>

							<?php get_template_part( 'partials/content/content', 'grid' ); ?>

						<?php endwhile; ?>

					<?php get_template_part( 'pagination' ); // Loads the pagination.php template  ?>

				<?php else : ?>

					<?php get_template_part( 'partials/content/content', 'none' ); ?>

				<?php endif; ?>

			</main><!-- #main -->
		</div><!-- #primary -->

	</div><!-- .container -->

<?php get_footer(); ?>
